<div>
  <button class="btn btn-primary" (click)="increment()">Increment</button
  ><button class="btn btn-primary" (click)="decrement()">Decrement</button
  ><button class="btn btn-primary"  (click)="reset()">Reset</button>
</div>
